image-tag-job:
  stage: image-tag
  tags:
  - ci
  - test
  script: 
    - .gitlab-ci/image-tag.sh #requires original awk !!!
  artifacts:
    reports:
      dotenv:
        - dot_env
    expire_in: 1 hour